<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="Den firem">
    <meta name="author" content="Lukáš Matuška, lukynmatuska@gmail.com">
    <title><%= title %> - Den firem SPŠ Brno, Purkyňova</title>
    <link rel="shortcut icon" href="/favicon.ico">
    <link rel="stylesheet" href="/css/zhincore.min.css">
    <script src="/js/jquery-3.4.1.min.js" charset="utf-8"></script>
